{
	"apiUrl"                : "",
	"apiLoginUrl"           : "",
	"apiResourceDlUrl"      : "",
	"bookShelfCount"        : 15,
	"bookListCount"         : 15,
	"screenlockTimeDefault" : 30,
	"pushPageCount"         : 5,
	"pushTimePeriod"        : 60,
	"debug"                 : true,
	"loginPage"             : "index.html",
	"anonymousLoginFlg"     : false,
	"anonymousLoginPath"    : "",
	"anonymousLoginId"      : "",
	"appName"               : "ABookWebCL",
	"appVersion"            : "0.0.1"
}
